/*
    Quickstep Core Application

  This module contains the table of routines for the User C application
  to access the Quickstep Core Functions. Most of the entries to this 
  table are not defined in this module.

*/

#ifndef	__CORE_APPLICATION_H
#define	__CORE_APPLICATION_H

/* make sure that the header is processed correctly in a C++ module. */
#ifdef   __cplusplus
extern   "C" {
#endif

#include "uTable.h"

extern const VTABLE_QS coreFunctionTable;
extern void getCoreBase(void);

/* End of C++ wrapper started above.  */
#ifdef   __cplusplus
        }
#endif

#endif	//	__CORE_APPLICATION_H

